--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::ParamsFilter::ControllerMixin::InstanceMethods#initialize_params_filter
is_singleton: false
name: initialize_params_filter
params: ()
visibility: public
